Subject: Ticket re-opened - [#3847] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 15 Aug 2020 14:23:45 +0000

Hi Pritish Nandi,  Ticket “#3847 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3847 to view the ticket.  Ticket comment    
 Hi, 

 It allowed me to submit the reset password, stated I’d receive email. Did not receive email in my inbox or junk mail. 

 Please advise. 

 Thank you! 

  

 Jenni Campbell 

 Mission Director 

 Greater Marinette-Menominee YMCA 

 P: 906.863.9983 

 E: 
[email-masked] 

  

 The Y: For Youth Development, For Healthy Living, For Social Responsibility 

  

  

  

  

 From: Les Mills International [mailto:[email-masked]] 
 
Sent: Saturday, August 15, 2020 2:41 AM 
To: Jenni Campbell <[email-masked]> 
Cc: [email-masked] 
Subject: Re: Virtual App Support – Les Mills 

 

 

 Hi Kelly, 

 
 
 ​ 

 
 
 It looks like there is some confusion here with the virtual username for this customer. According to the Sales Force, it is 
[email-masked], but you submitted it as: 
[email-masked]. 

 

 

 
 Could you please clarify this. 

 

   

 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3847 

 

 
 On Sat, 15 Aug at 1:37 PM 
, Kelly Worrall <[email-masked]> wrote: 

 

 All of these steps were done but Jenni is not receiving the email. 

 

 Jenni – if you are able to try this yourself on a computer and confirm whether you are able to get the email then the team will know 
 if they should continue to troubleshoot. It is hard to know if the AV installer entered the correct email address upon password reset. 

 

 I will continue to follow the ticket as well. 

 
 
 Thank you! 

 
 
 Kelly 

 

 Kelly Worrall 

 
 
 Les Mills US 

 
 
 Customer Experience Director 

 
 
 [email-masked] 

 
 
 312.809.9261 

 

 

  

 
 
 From: Les Mills International <[email-masked]> 
Sent: Friday, August 14, 2020 8:13:27 PM 
To: [email-masked] <[email-masked]> 
Cc: Kelly Worrall <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills  

 

 

 

 
 Hi Jenni, 

 
 
 ​ 

 
 
 Kelly Worrall has submitted a Virtual support ticket on your behalf so we can look into why you’re unable to login.  I’m looking at the account details for YMCA – Marinette 
 Menominee ([email-masked]) and the temporary password on this account has been  changed already, so it will not work to login to the Scheduler or App.  To reset your Scheduler password please follow 
 these steps: 

 

   

 
 
 Please click here to access the Virtual Scheduler login page and click ‘Reset Password’, as below. 

 

   

 

 

  

 

   

 
 You will then be taken to the page below to enter your username ([email-masked]) or the email associated with 
 your account. 

 
 
 Click ‘confirm’ 

 
 
 An email will be sent to your registered email address ([email-masked]) with instructions on how 
 to reset your password. 

 

   

 

 

  

 

   

 
 
 IMPORTANT: once your new Scheduler password has been created you use this new password to login to the App with your Virtual username.  (the temporary password will not 
 work to login to the App). 

 

 
 
 ​ 

 

 We’ll leave this ticket open for a few more days, if you require additional support feel free to reach out. 

 

   

 
 Kind regards 

 

   

 
 Charlotte 

 

   

  
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3847 

 

  

 

 
 
 On Sat, 15 Aug at 9:18 AM 
, Jenni <[email-masked]> wrote: 

 

 
 Submitted data 

 
 The following data was submitted. 

 

 
 Field name 

 
 
 Submitted data 

 

 
 Email address 

 
 
 [email-masked] 

 

 
 your name 

 
 
 Jenni Campbell 

 

 
 country 

 
 
 United States 

 

 
 state 

 
 
 MI 

 

 
 zipPostal 

 
 
 49858 

 

 
 Text box 

 
 
 New Virtual Set Up Error 

 

 
 Question 

 
 
 I need help logging into the App 

 

 
 Customer 

 
 
 Yes 

 

 
 Username 

 
 
 [email-masked] 

 

 
 Phone 

 
 
 906.863.9983 

 

 
 Comments 

 
 
 This request is being sent by Kelly Worrall, Customer Experience Director. This partner is working with Supreme Audio (AV Provider) who is trying to set up new iPad with Virtual App for the partner (Jenni). The temporary password was not 
 working so it was reset but no email is coming through to Jenni. The email associated with the account is 
[email-masked]. Jenni has looked in her spam email folder and has not received anything. I am wondering if the YMCA email firewall is blocking the password reset from coming through unless there is something else happening 
 on the account. Thank you! 

 

 
 utm_source 

 

 
 utm_campaign 

 

 
 utm_medium 

 

 
 utm_code 

 

 
 Last_Name 

 

 

 

 

 

 

 
 3847:859387